export default {
	namespaced: true,
	state: {
		dragOption: {
			x: uni.getSystemInfoSync().windowWidth,
			y: 200
		},
		form : {},
		params : {},
	},
	mutations: {
		SET_DRAGOPTION_Y(state, data) {
			state.dragOption.y = data;
		},
		SET_PARAMS(state, data) {
			state.params = data;
		},
		SET_FORM(state,data){
			state.form = data;
		},
	},
	actions: {
	}
}
